howto:how_to_make_nethserver_os_x_friendly_-_afp

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Next revision
Previous revision
howto:how_to_make_nethserver_os_x_friendly_-_afp [2015/11/25 15:19]
Stephane de Labrusse ↷ Page moved from how_to_make_nethserver_os_x_friendly_-_afp to howto:how_to_make_nethserver_os_x_friendly_-_afp
howto:how_to_make_nethserver_os_x_friendly_-_afp [2016/04/01 20:45] (current)
Jim
Line 1: Line 1:
-{{tag>howto}}  +=====How to make NethServer OS X Friendly - Netatalk / AFP / Time Machine=====
- +
-=====How to make NethServer OS X Friendly - Netatalk / AFP=====+
  
 **Subtitle**: How to install Netatalk **Subtitle**: How to install Netatalk
Line 21: Line 19:
 Nowadays, the Time Machine backup need the AFP to work and the Netatalk is in the version 3.1.7, at this date of presentation. Nowadays, the Time Machine backup need the AFP to work and the Netatalk is in the version 3.1.7, at this date of presentation.
  
-<WRAP round tip 75%>+<WRAP round todo 75%>
 To work properly, Netatalk need the avahi-deamon:[[howto:how_to_make_nethserver_os_x_friendly_-_avahi|How to make NethServer OS X Friendly - Avahi]] To work properly, Netatalk need the avahi-deamon:[[howto:how_to_make_nethserver_os_x_friendly_-_avahi|How to make NethServer OS X Friendly - Avahi]]
 </WRAP> </WRAP>
Line 90: Line 88:
  
 All this stuff to install: All this stuff to install:
-<code> +  * <nowiki>bison-2.4.1-5.el6.x86_64</nowiki>\\ 
-Installed: bison-2.4.1-5.el6.x86_64 +  * <nowiki>cracklib-devel-2.8.16-4.el6.x86_64</nowiki>\\ 
-Installed: cracklib-devel-2.8.16-4.el6.x86_64 +  * <nowiki>dbus-devel-1.2.24-8.el6_6.x86_64</nowiki>\\ 
-Installed: 1:dbus-devel-1.2.24-8.el6_6.x86_64 +  * <nowiki>glib2-devel-2.28.8-4.el6.x86_64</nowiki>\\ 
-Installed: glib2-devel-2.28.8-4.el6.x86_64 +  * <nowiki>dbus-glib-devel-0.86-6.el6.x86_64</nowiki>\\ 
-Installed: dbus-glib-devel-0.86-6.el6.x86_64 +  * <nowiki>flex-2.5.35-9.el6.x86_64</nowiki>\\ 
-Installed: flex-2.5.35-9.el6.x86_64 +  * <nowiki>xml-common-0.6.3-33.el6.noarch</nowiki>\\ 
-Installed: xml-common-0.6.3-33.el6.noarch +  * <nowiki>sgml-common-0.6.3-33.el6.noarch</nowiki>\\ 
-Installed: sgml-common-0.6.3-33.el6.noarch +  * <nowiki>docbook-dtds-1.0-51.el6.noarch</nowiki>\\ 
-Installed: docbook-dtds-1.0-51.el6.noarch +  * <nowiki>docbook-style-xsl-1.75.2-6.el6.noarch</nowiki>\\ 
-Installed: docbook-style-xsl-1.75.2-6.el6.noarch +  * <nowiki>libattr-devel-2.4.44-7.el6.x86_64</nowiki>\\ 
-Installed: libattr-devel-2.4.44-7.el6.x86_64 +  * <nowiki>db4-cxx-4.7.25-19.el6_6.x86_64</nowiki>\\ 
-Installed: db4-cxx-4.7.25-19.el6_6.x86_64 +  * <nowiki>db4-devel-4.7.25-19.el6_6.x86_64</nowiki>\\ 
-Installed: db4-devel-4.7.25-19.el6_6.x86_64 +  * <nowiki>libacl-devel-2.2.49-6.el6.x86_64</nowiki>\\ 
-Installed: libacl-devel-2.2.49-6.el6.x86_64 +  * <nowiki>libgpg-error-devel-1.7-4.el6.x86_64</nowiki>\\ 
-Installed: libgpg-error-devel-1.7-4.el6.x86_64 +  * <nowiki>libcom_err-devel-1.41.12-21.el6.x86_64</nowiki>\\ 
-Installed: libcom_err-devel-1.41.12-21.el6.x86_64 +  * <nowiki>zlib-devel-1.2.3-29.el6.x86_64</nowiki>\\ 
-Installed: zlib-devel-1.2.3-29.el6.x86_64 +  * <nowiki>cyrus-sasl-devel-2.1.23-15.el6_6.2.x86_64</nowiki>\\ 
-Installed: cyrus-sasl-devel-2.1.23-15.el6_6.2.x86_64 +  * <nowiki>mysql-5.1.73-5.el6_6.x86_64</nowiki>\\ 
-Installed: mysql-5.1.73-5.el6_6.x86_64 +  * <nowiki>libsepol-devel-2.0.41-4.el6.x86_64</nowiki>\\ 
-Installed: libsepol-devel-2.0.41-4.el6.x86_64 +  * <nowiki>libselinux-devel-2.0.94-5.8.el6.x86_64</nowiki>\\ 
-Installed: libselinux-devel-2.0.94-5.8.el6.x86_64 +  * <nowiki>keyutils-libs-devel-1.4-5.el6.x86_64</nowiki>\\ 
-Installed: keyutils-libs-devel-1.4-5.el6.x86_64 +  * <nowiki>krb5-devel-1.10.3-37.el6_6.x86_64</nowiki>\\ 
-Installed: krb5-devel-1.10.3-37.el6_6.x86_64 +  * <nowiki>openssl-devel-1.0.1e-30.el6.11.x86_64</nowiki>\\ 
-Installed: openssl-devel-1.0.1e-30.el6.11.x86_64 +  * <nowiki>tcp_wrappers-7.6-57.el6.x86_64</nowiki>\\ 
-Installed: tcp_wrappers-7.6-57.el6.x86_64 +  * <nowiki>quota-3.17-21.el6_5.x86_64</nowiki>\\ 
-Installed: 1:quota-3.17-21.el6_5.x86_64 +  * <nowiki>quota-devel-3.17-21.el6_5.x86_64</nowiki>\\ 
-Installed: 1:quota-devel-3.17-21.el6_5.x86_64 +  * <nowiki>mysql-devel-5.1.73-5.el6_6.x86_64</nowiki>\\ 
-Installed: mysql-devel-5.1.73-5.el6_6.x86_64 +  * <nowiki>openldap-devel-2.4.39-8.el6.x86_64</nowiki>\\ 
-Installed: openldap-devel-2.4.39-8.el6.x86_64 +  * <nowiki>libgcrypt-devel-1.4.5-11.el6_4.x86_64</nowiki>\\ 
-Installed: libgcrypt-devel-1.4.5-11.el6_4.x86_64 +  * <nowiki>pam-devel-1.1.1-20.el6.x86_64</nowiki>\\ 
-Installed: pam-devel-1.1.1-20.el6.x86_64 +  * <nowiki>systemtap-sdt-devel-2.5-5.el6.x86_64</nowiki>\\ 
-Installed: systemtap-sdt-devel-2.5-5.el6.x86_64 +  * <nowiki>libtdb-devel-1.2.10-1.el6.x86_64</nowiki>\\ 
-Installed: libtdb-devel-1.2.10-1.el6.x86_64 +  * <nowiki>tcp_wrappers-devel-7.6-57.el6.x86_64</nowiki>\\
-Installed: tcp_wrappers-devel-7.6-57.el6.x86_64 +
-</code>+
  
 After build the rpm and install it After build the rpm and install it
Line 257: Line 253:
 Until now SElinux don't complain 8-) Until now SElinux don't complain 8-)
  
 +{{tag>userguide ht_gateway}}
  • howto/how_to_make_nethserver_os_x_friendly_-_afp.1448464768.txt.gz
  • Last modified: 2015/11/25 15:19
  • by Stephane de Labrusse